A:hover{COLOR:black}
A:visited{COLOR:#666666}
h1 { font: bold 18px Verdana,sans-serif }
h3 { font: bold 18px Verdana,sans-serif }
BODY {
  FONT-FAMILY: Verdana,sans-serif;
  margin-right:25px;
}
P {
  FONT-FAMILY: Verdana,sans-serif; color: black;
}
input {
  FONT-FAMILY: Verdana,sans-serif;
}
Code {
  FONT-FAMILY: Courier;
}
li {
  FONT-FAMILY: Verdana,sans-serif; color: black;
}
TD {
  FONT-FAMILY: Verdana,sans-serif; color: black;
}